<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19-pr16"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.14 64bits : 03-11-2022 21-39-59 -->
  <!-- Project file : W:/Virtuele tours 2021/AxionContinu - Hospice/Hospice 2022.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/Hospice_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/Hospice_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/Hospice_messages_en.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano4014);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    if(starttime !== null AND starttime !== "undefined" AND starttime GT 0,
      set(videoscenestarttime, get(starttime));
    ,
      set(videoscenestarttime, 0);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 7 Groups -->

  <!-- Group Group 4020 : 1 panoramas -->
  
<!-- **** @PanoName="Entree Hospice IJsselstein" @PanoFile="K:/Fotomap 2015/Axion Continu - Marienstein en Hospice/Mariënstein/Mariënsteinsources/Ingang.jpg" **** -->
<!-- **** Width="10792px" Height="5396px" **** -->
<scene name="pano4014"
       heading="0"
       thumburl="%FIRSTXML%/ingang_4014/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4014_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="1.451048" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="139.425174" v="1.451048" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.136363636363626" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.136363636363626"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="139.425174"
          vlookat="1.451048"/>
    <preview url="%FIRSTXML%/ingang_4014/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="ingang_4014/html5/0.jpg"/>
      <right url="ingang_4014/html5/1.jpg"/>
      <back  url="ingang_4014/html5/2.jpg"/>
      <left  url="ingang_4014/html5/3.jpg"/>
      <up    url="ingang_4014/html5/4.jpg"/>
      <down  url="ingang_4014/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="ingang_4014/tablet/0.jpg"/>
      <right url="ingang_4014/tablet/1.jpg"/>
      <back  url="ingang_4014/tablet/2.jpg"/>
      <left  url="ingang_4014/tablet/3.jpg"/>
      <up    url="ingang_4014/tablet/4.jpg"/>
      <down  url="ingang_4014/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_4014/mobile/0.jpg"/>
      <right url="ingang_4014/mobile/1.jpg"/>
      <back  url="ingang_4014/mobile/2.jpg"/>
      <left  url="ingang_4014/mobile/3.jpg"/>
      <up    url="ingang_4014/mobile/4.jpg"/>
      <down  url="ingang_4014/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint4022"
           ath="144.778326" atv="-0.615057"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4012"
           onclick="onclickspotpoint4022"
           tooltip="spotpoint4022_tooltip"
           />
  <hotspot name="spotpoint4022" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4022" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4022">
  onout();
        mainloadscene(pano4012);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4061"
           ath="-132.020117" atv="-0.906040"
           style="IconWebsitebutton"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint4061"
           tooltip="spotpoint4061_tooltip"
           />
  <hotspot name="spotpoint4061" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4061" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4061">
  getmessage(urltoopen,spotpoint4061openurlwebsiteurl);openurl(get(urltoopen),_blank);


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4022].visible, false);

    set(hotspot[spotpoint4061].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4022].visible, true);

  
  set(hotspot[spotpoint4061].visible, true);
  </action>
  <events name="pano4014stopanimatedspots" onremovepano="stopspotanimation(spotpoint4022);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4018 : 1 panoramas -->
  
<!-- **** @PanoName="Hal Hospice" @PanoFile="K:/Fotomap 2015/Axion Continu - Marienstein en Hospice/2015 aug 05/Hospice/Hospicesources/Hal.jpg" **** -->
<!-- **** Width="10788px" Height="5394px" **** -->
<scene name="pano4012"
       heading="0"
       thumburl="%FIRSTXML%/hal_4012/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4012_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="2.097740" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="121.435688" v="2.097740" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.909090909090921" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.909090909090921"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="121.435688"
          vlookat="2.097740"/>
    <preview url="%FIRSTXML%/hal_4012/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_4012/html5/0.jpg"/>
      <right url="hal_4012/html5/1.jpg"/>
      <back  url="hal_4012/html5/2.jpg"/>
      <left  url="hal_4012/html5/3.jpg"/>
      <up    url="hal_4012/html5/4.jpg"/>
      <down  url="hal_4012/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hal_4012/tablet/0.jpg"/>
      <right url="hal_4012/tablet/1.jpg"/>
      <back  url="hal_4012/tablet/2.jpg"/>
      <left  url="hal_4012/tablet/3.jpg"/>
      <up    url="hal_4012/tablet/4.jpg"/>
      <down  url="hal_4012/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_4012/mobile/0.jpg"/>
      <right url="hal_4012/mobile/1.jpg"/>
      <back  url="hal_4012/mobile/2.jpg"/>
      <left  url="hal_4012/mobile/3.jpg"/>
      <up    url="hal_4012/mobile/4.jpg"/>
      <down  url="hal_4012/mobile/5.jpg"/>
    </image>




  <!-- **** 5 Point Spots **** -->



  <hotspot name="spotpoint4023"
           ath="-146.806370" atv="3.624161"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4014"
           onclick="onclickspotpoint4023"
           tooltip="spotpoint4023_tooltip"
           />
  <hotspot name="spotpoint4023" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4023" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4023">
  onout();
        mainloadscene(pano4014);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4065"
           ath="119.346186" atv="-3.926174"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4015"
           onclick="onclickspotpoint4065"
           tooltip="spotpoint4065_tooltip"
           />
  <hotspot name="spotpoint4065" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4065" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4065">
  onout();
        mainloadscene(pano4015);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint7468"
           ath="111.198659" atv="2.416107"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano7463"
           onclick="onclickspotpoint7468"
           tooltip="spotpoint7468_tooltip"
           />
  <hotspot name="spotpoint7468" devices="flash" zorder="3"/>
  <hotspot name="spotpoint7468" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint7468">
  onout();
        mainloadscene(pano7463);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint7469"
           ath="138.055323" atv="5.134228"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano7462"
           onclick="onclickspotpoint7469"
           tooltip="spotpoint7469_tooltip"
           />
  <hotspot name="spotpoint7469" devices="flash" zorder="3"/>
  <hotspot name="spotpoint7469" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint7469">
  onout();
        mainloadscene(pano7462);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint7470"
           ath="119.647946" atv="4.832215"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano7461"
           onclick="onclickspotpoint7470"
           tooltip="spotpoint7470_tooltip"
           />
  <hotspot name="spotpoint7470" devices="flash" zorder="3"/>
  <hotspot name="spotpoint7470" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint7470">
  onout();
        mainloadscene(pano7461);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4023].visible, false);

    set(hotspot[spotpoint4065].visible, false);

    set(hotspot[spotpoint7468].visible, false);

    set(hotspot[spotpoint7469].visible, false);

    set(hotspot[spotpoint7470].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4023].visible, true);

  
  set(hotspot[spotpoint4065].visible, true);

  
  set(hotspot[spotpoint7468].visible, true);

  
  set(hotspot[spotpoint7469].visible, true);

  
  set(hotspot[spotpoint7470].visible, true);
  </action>
  <events name="pano4012stopanimatedspots" onremovepano="stopspotanimation(spotpoint4023);stopspotanimation(spotpoint4065);stopspotanimation(spotpoint7468);stopspotanimation(spotpoint7469);stopspotanimation(spotpoint7470);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 7465 : 1 panoramas -->
  
<!-- **** @PanoName="Huiskamer Hospice" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Huiskamer Hospice.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano7462"
       heading="0"
       thumburl="%FIRSTXML%/huiskamer_hospice_7462/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano7462_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.606407" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="121.098398" v="5.606407" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.195979899497502" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.195979899497502"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="121.098398"
          vlookat="5.606407"/>
    <preview url="%FIRSTXML%/huiskamer_hospice_7462/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="huiskamer_hospice_7462/html5/0.jpg"/>
      <right url="huiskamer_hospice_7462/html5/1.jpg"/>
      <back  url="huiskamer_hospice_7462/html5/2.jpg"/>
      <left  url="huiskamer_hospice_7462/html5/3.jpg"/>
      <up    url="huiskamer_hospice_7462/html5/4.jpg"/>
      <down  url="huiskamer_hospice_7462/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="huiskamer_hospice_7462/tablet/0.jpg"/>
      <right url="huiskamer_hospice_7462/tablet/1.jpg"/>
      <back  url="huiskamer_hospice_7462/tablet/2.jpg"/>
      <left  url="huiskamer_hospice_7462/tablet/3.jpg"/>
      <up    url="huiskamer_hospice_7462/tablet/4.jpg"/>
      <down  url="huiskamer_hospice_7462/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="huiskamer_hospice_7462/mobile/0.jpg"/>
      <right url="huiskamer_hospice_7462/mobile/1.jpg"/>
      <back  url="huiskamer_hospice_7462/mobile/2.jpg"/>
      <left  url="huiskamer_hospice_7462/mobile/3.jpg"/>
      <up    url="huiskamer_hospice_7462/mobile/4.jpg"/>
      <down  url="huiskamer_hospice_7462/mobile/5.jpg"/>
    </image>






</scene>

  <!-- Group Group 7466 : 1 panoramas -->
  
<!-- **** @PanoName="Logeerkamer" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Logeerkamer.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano7463"
       heading="0"
       thumburl="%FIRSTXML%/logeerkamer_7463/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano7463_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="12.013730" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="75.217391" v="12.013730" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.5929648241206" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.5929648241206"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="75.217391"
          vlookat="12.013730"/>
    <preview url="%FIRSTXML%/logeerkamer_7463/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="logeerkamer_7463/html5/0.jpg"/>
      <right url="logeerkamer_7463/html5/1.jpg"/>
      <back  url="logeerkamer_7463/html5/2.jpg"/>
      <left  url="logeerkamer_7463/html5/3.jpg"/>
      <up    url="logeerkamer_7463/html5/4.jpg"/>
      <down  url="logeerkamer_7463/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="logeerkamer_7463/tablet/0.jpg"/>
      <right url="logeerkamer_7463/tablet/1.jpg"/>
      <back  url="logeerkamer_7463/tablet/2.jpg"/>
      <left  url="logeerkamer_7463/tablet/3.jpg"/>
      <up    url="logeerkamer_7463/tablet/4.jpg"/>
      <down  url="logeerkamer_7463/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="logeerkamer_7463/mobile/0.jpg"/>
      <right url="logeerkamer_7463/mobile/1.jpg"/>
      <back  url="logeerkamer_7463/mobile/2.jpg"/>
      <left  url="logeerkamer_7463/mobile/3.jpg"/>
      <up    url="logeerkamer_7463/mobile/4.jpg"/>
      <down  url="logeerkamer_7463/mobile/5.jpg"/>
    </image>






</scene>

  <!-- Group Group 7464 : 1 panoramas -->
  
<!-- **** @PanoName="Hospice kamer" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Hospice kamer.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano7461"
       heading="0"
       thumburl="%FIRSTXML%/hospice_kamer_7461/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano7461_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="2.562929" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="35.400458" v="2.562929" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.195979899497502" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.195979899497502"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="35.400458"
          vlookat="2.562929"/>
    <preview url="%FIRSTXML%/hospice_kamer_7461/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hospice_kamer_7461/html5/0.jpg"/>
      <right url="hospice_kamer_7461/html5/1.jpg"/>
      <back  url="hospice_kamer_7461/html5/2.jpg"/>
      <left  url="hospice_kamer_7461/html5/3.jpg"/>
      <up    url="hospice_kamer_7461/html5/4.jpg"/>
      <down  url="hospice_kamer_7461/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hospice_kamer_7461/tablet/0.jpg"/>
      <right url="hospice_kamer_7461/tablet/1.jpg"/>
      <back  url="hospice_kamer_7461/tablet/2.jpg"/>
      <left  url="hospice_kamer_7461/tablet/3.jpg"/>
      <up    url="hospice_kamer_7461/tablet/4.jpg"/>
      <down  url="hospice_kamer_7461/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hospice_kamer_7461/mobile/0.jpg"/>
      <right url="hospice_kamer_7461/mobile/1.jpg"/>
      <back  url="hospice_kamer_7461/mobile/2.jpg"/>
      <left  url="hospice_kamer_7461/mobile/3.jpg"/>
      <up    url="hospice_kamer_7461/mobile/4.jpg"/>
      <down  url="hospice_kamer_7461/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint7467"
           ath="85.247276" atv="2.416107"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4010"
           onclick="onclickspotpoint7467"
           tooltip="spotpoint7467_tooltip"
           />
  <hotspot name="spotpoint7467" devices="flash" zorder="3"/>
  <hotspot name="spotpoint7467" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint7467">
  onout();
        mainloadscene(pano4010);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint7467].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint7467].visible, true);
  </action>
  <events name="pano7461stopanimatedspots" onremovepano="stopspotanimation(spotpoint7467);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4016 : 1 panoramas -->
  
<!-- **** @PanoName="Badkamer" @PanoFile="K:/Fotomap 2015/Axion Continu - Marienstein en Hospice/2015 aug 05/Hospice/Hospicesources/Badkamer.jpg" **** -->
<!-- **** Width="10800px" Height="5400px" **** -->
<scene name="pano4010"
       heading="0"
       thumburl="%FIRSTXML%/badkamer_4010/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4010_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="10.687500" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="147.125000" v="10.687500" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.5" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.5"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="147.125000"
          vlookat="10.687500"/>
    <preview url="%FIRSTXML%/badkamer_4010/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_4010/html5/0.jpg"/>
      <right url="badkamer_4010/html5/1.jpg"/>
      <back  url="badkamer_4010/html5/2.jpg"/>
      <left  url="badkamer_4010/html5/3.jpg"/>
      <up    url="badkamer_4010/html5/4.jpg"/>
      <down  url="badkamer_4010/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_4010/tablet/0.jpg"/>
      <right url="badkamer_4010/tablet/1.jpg"/>
      <back  url="badkamer_4010/tablet/2.jpg"/>
      <left  url="badkamer_4010/tablet/3.jpg"/>
      <up    url="badkamer_4010/tablet/4.jpg"/>
      <down  url="badkamer_4010/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_4010/mobile/0.jpg"/>
      <right url="badkamer_4010/mobile/1.jpg"/>
      <back  url="badkamer_4010/mobile/2.jpg"/>
      <left  url="badkamer_4010/mobile/3.jpg"/>
      <up    url="badkamer_4010/mobile/4.jpg"/>
      <down  url="badkamer_4010/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4028"
           ath="-135.943001" atv="7.248322"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano7461"
           onclick="onclickspotpoint4028"
           tooltip="spotpoint4028_tooltip"
           />
  <hotspot name="spotpoint4028" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4028" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4028">
  onout();
        mainloadscene(pano7461);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4028].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4028].visible, true);
  </action>
  <events name="pano4010stopanimatedspots" onremovepano="stopspotanimation(spotpoint4028);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4021 : 1 panoramas -->
  
<!-- **** @PanoName="Tuinen" @PanoFile="K:/Fotomap 2015/Axion Continu - Marienstein en Hospice/2015 aug 05/Hospice/Hospicesources/Tuinen.jpg" **** -->
<!-- **** Width="10776px" Height="5388px" **** -->
<scene name="pano4015"
       heading="0"
       thumburl="%FIRSTXML%/tuinen_4015/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4015_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="4.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="91.125000" v="4.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.090909090909079" fovmax="75" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.090909090909079"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="75"
          fov="70.000000"
          hlookat="91.125000"
          vlookat="4.000000"/>
    <preview url="%FIRSTXML%/tuinen_4015/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuinen_4015/html5/0.jpg"/>
      <right url="tuinen_4015/html5/1.jpg"/>
      <back  url="tuinen_4015/html5/2.jpg"/>
      <left  url="tuinen_4015/html5/3.jpg"/>
      <up    url="tuinen_4015/html5/4.jpg"/>
      <down  url="tuinen_4015/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="tuinen_4015/tablet/0.jpg"/>
      <right url="tuinen_4015/tablet/1.jpg"/>
      <back  url="tuinen_4015/tablet/2.jpg"/>
      <left  url="tuinen_4015/tablet/3.jpg"/>
      <up    url="tuinen_4015/tablet/4.jpg"/>
      <down  url="tuinen_4015/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuinen_4015/mobile/0.jpg"/>
      <right url="tuinen_4015/mobile/1.jpg"/>
      <back  url="tuinen_4015/mobile/2.jpg"/>
      <left  url="tuinen_4015/mobile/3.jpg"/>
      <up    url="tuinen_4015/mobile/4.jpg"/>
      <down  url="tuinen_4015/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4067"
           ath="8.298407" atv="0.906040"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4012"
           onclick="onclickspotpoint4067"
           tooltip="spotpoint4067_tooltip"
           />
  <hotspot name="spotpoint4067" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4067" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4067">
  onout();
        mainloadscene(pano4012);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4067].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4067].visible, true);
  </action>
  <events name="pano4015stopanimatedspots" onremovepano="stopspotanimation(spotpoint4067);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

